./SIAC-GATEWAY(1)

NAME

./siac-gateway - Perform gateway actions

SYNOPSIS

./siac gateway

DESCRIPTION

View and manage the gateway's connected peers.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac(1), ./siac-gateway-address(1), ./siac-gateway-connect(1), ./siac-gateway-disconnect(1), ./siac-gateway-list(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra